# MessageWaitingEvent.Mailbox Property
Get/Set the name of the mailbox that has waiting messages. The name of the mailbox is of the form numberOfMailbox@context, e.g. 1234@default.

AsterNet Class Library (Sandcastle documentation)

| MessageWaitingEvent Mailbox Property

Get/Set the name of the mailbox that has waiting messages.
The name of the mailbox is of the form numberOfMailbox@context, e.g. 1234@default.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Mailbox { get; set; }

    Public Property Mailbox As String
    	Get
    	Set

    public:
    property String^ Mailbox {
    	String^ get ();
    	void set (String^ value);
    }

    member Mailbox : string with get, set

#### Property Value

Type: String
See Also

#### Reference

MessageWaitingEvent Class
AsterNET.Manager.Event Namespace